/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

.greenSpan span{
	color: #3D9592;
}

#comparison-table {
    width: 100%;
    border-collapse: collapse;
    font-family: Inter, sans-serif;
    box-shadow: 0 4px 6px -1px rgb(0 0 0 / 10%), 0 2px 4px -2px rgb(0 0 0 / 20%);
    border-radius: 10px;
    overflow: hidden;
}
#comparison-table thead tr {
  background: #f8f9fb;
  border-bottom: 1px solid #d3d3d3;
}

#comparison-table th {
  padding: 16px;
  text-align: left;
  font-size: 14px;
  font-weight: 600;
  color: #505d6f;
}

#comparison-table th:nth-child(2) {
  color: #3D9592;
  font-family: Outfit, sans-serif;
}

#comparison-table th:nth-child(3) {
  color: #ff4d4d;
  font-family: Outfit, sans-serif;
}

/* Body rows */
#comparison-table td {
    padding: 16px 20px;
    font-size: 14px;
    color: #1A2332;
    font-weight: 600;
    border-bottom: 1px solid #F3F4F6;
    background: #fff;
    vertical-align: middle;
}
#comparison-table td, #comparison-table th {
    border: 1px solid hsl(0deg 0% 95.28% / 60%);
}
/* alternating row background */
#comparison-table tbody tr:nth-child(even) {
  background: #f5f5f5;
}

.icon-text {
    display: flex;
    align-items: center;
    gap: 18px;
    font-weight: normal;
}

.icon-text span {
  color: #555;
  font-weight: 400;
}



@media screen and (max-width: 1024px) {
  .tablePart {
      overflow: scroll;
  }
  #comparison-table{
    overflow: scroll;
  }
}

